<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>@</orth>
    <lex disamb="1"><base>@</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>Zaraz</orth>
    <lex disamb="1"><base>zaraz</base><ctag>adv</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>zaraz</orth>
    <lex disamb="1"><base>zaraz</base><ctag>adv</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>andku</orth>
    <lex disamb="1"><base>andku</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>6</orth>
    <lex disamb="1"><base>6</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>0</orth>
    <lex disamb="1"><base>0</base><ctag>num:pl:gen:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>stockowej</orth>
    <lex disamb="1"><base>stockowej</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>przeglądarki</orth>
    <lex disamb="1"><base>przeglądarka</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>5</orth>
    <lex disamb="1"><base>5</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>0</orth>
    <lex disamb="1"><base>0</base><ctag>num:pl:nom:n:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>chodzi</orth>
    <lex disamb="1"><base>chodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Ci</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:dat:m1:sec:nakc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>chrome</orth>
    <lex disamb="1"><base>chroma</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>prawda</orth>
    <lex disamb="1"><base>prawda</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Zrobił</orth>
    <lex disamb="1"><base>zrobić</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>mały</orth>
    <lex disamb="1"><base>mały</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>test</orth>
    <lex disamb="1"><base>test</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>okazało</orth>
    <lex disamb="1"><base>okazać</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>chrome</orth>
    <lex disamb="1"><base>chromy</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>moją</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>stroną</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>startową</orth>
    <lex disamb="1"><base>startowy</base><ctag>adj:sg:inst:f:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>WWW</orth>
    <lex disamb="1"><base>WWW</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="WWW">1</ann>
    <prop key="WWW:lemma"></prop>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>prep:acc</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>dzień</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>używam</orth>
    <lex disamb="1"><base>używać</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>mozilli</orth>
    <lex disamb="1"><base>mozilli</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>I</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>potwierdzam</orth>
    <lex disamb="1"><base>potwierdzać</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>słowa</orth>
    <lex disamb="1"><base>słowo</base><ctag>subst:pl:acc:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>strona</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>startowa</orth>
    <lex disamb="1"><base>startowy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>zależy</orth>
    <lex disamb="1"><base>zależeć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>karty</orth>
    <lex disamb="1"><base>karta</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>SIM</orth>
    <lex disamb="1"><base>SIM</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Tu</orth>
    <lex disamb="1"><base>tu</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>chodzi</orth>
    <lex disamb="1"><base>chodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>debrand</orth>
    <lex disamb="1"><base>debrand</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>emui</orth>
    <lex disamb="1"><base>emui</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>4</orth>
    <lex disamb="1"><base>4</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>0</orth>
    <lex disamb="1"><base>0</base><ctag>num:pl:nom:n:congr</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>kwestia</orth>
    <lex disamb="1"><base>kwestia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>gustu</orth>
    <lex disamb="1"><base>gust</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Wygląd</orth>
    <lex disamb="1"><base>wygląd</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>zmienić</orth>
    <lex disamb="1"><base>zmienić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>żadną</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>usuniętą</orth>
    <lex disamb="1"><base>usunąć</base><ctag>ppas:sg:inst:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>funkcjonalnością</orth>
    <lex disamb="1"><base>funkcjonalność</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tęsknię</orth>
    <lex disamb="1"><base>tęsknić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>używał</orth>
    <lex disamb="1"><base>używać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Jedynie</orth>
    <lex disamb="1"><base>jedynie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>trochę</orth>
    <lex disamb="1"><base>trochę</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nieintuicyjne</orth>
    <lex disamb="1"><base>nieintuicyjny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ustawienia</orth>
    <lex disamb="1"><base>ustawienie</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>irytowały</orth>
    <lex disamb="1"><base>irytować</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>początku</orth>
    <lex disamb="1"><base>początek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>potem</orth>
    <lex disamb="1"><base>potem</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przyzwyczaił</orth>
    <lex disamb="1"><base>przyzwyczaić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wiem</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>działają</orth>
    <lex disamb="1"><base>działać</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>typu</orth>
    <lex disamb="1"><base>typ</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>serwisy</orth>
    <lex disamb="1"><base>serwis</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>skoro</orth>
    <lex disamb="1"><base>skoro</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ludzie</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:pl:nom:m1</ctag></lex>
    <lex disamb="1"><base>ludzie</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>potrafią</orth>
    <lex disamb="1"><base>potrafić</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>płacić</orth>
    <lex disamb="1"><base>płacić</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>postawienie</orth>
    <lex disamb="1"><base>postawić</base><ctag>ger:sg:acc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>systemu</orth>
    <lex disamb="1"><base>system</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>PC</orth>
    <lex disamb="1"><base>PC</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wcale</orth>
    <lex disamb="1"><base>wcale</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zdziwił</orth>
    <lex disamb="1"><base>zdziwić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>gdyby</orth>
    <lex disamb="1"><base>gdyby</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>robili</orth>
    <lex disamb="1"><base>robić</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>samo</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podobnie</orth>
    <lex disamb="1"><base>podobnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Serwis</orth>
    <lex disamb="1"><base>serwis</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>pewno</orth>
    <lex disamb="1"><base>pewno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>robi</orth>
    <lex disamb="1"><base>robić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>inaczej</orth>
    <lex disamb="1"><base>inaczej</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>oni</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:nom:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>mają</orth>
    <lex disamb="1"><base>maić</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dostęp</orth>
    <lex disamb="1"><base>dostęp</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>narzędzi</orth>
    <lex disamb="1"><base>narzędzie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zablokowany</orth>
    <lex disamb="1"><base>zablokować</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>bootloader</orth>
    <lex disamb="1"><base>bootloader</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pewnie</orth>
    <lex disamb="1"><base>pewnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>nich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m1:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>problemem</orth>
    <lex disamb="1"><base>problem</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Użytkownik</orth>
    <lex disamb="1"><base>użytkownik</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>edytował</orth>
    <lex disamb="1"><base>edytować</base><ctag>praet:sg:m3:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>post</orth>
    <lex disamb="1"><base>post</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>wczoraj</orth>
    <lex disamb="1"><base>wczoraj</base><ctag>adv</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>13</orth>
    <lex disamb="1"><base>13</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>24</orth>
    <lex disamb="1"><base>24</base><ctag>num:pl:nom:f:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
